/* Schriftart Job-Banner */
@font-face {
  font-family: 'kglifeismessy';
  src: url('../fonts/kglifeismessy-webfont.woff2') format('woff2'),
       url('../fonts/kglifeismessy-webfont.woff') format('woff');
  font-weight: lighter;
  font-style: lighter;
}

@font-face {
  font-family: 'dtlargo';
  src: url('../fonts/DTL Argo T Medium.otf') format('otf');
       /*url('../fonts/kglifeismessy-webfont.woff') format('woff');*/
  font-weight: medium;
  font-style: medium;
}

/* Subhead styling to be used in multiple content blocks */
.subhead, .service h2, .teaser.listbox h2, .sags-uns h1, .karriere h1, .newsletter h2 {
  font-family: 'OpenSansSemibold', sans-serif;
  font-weight: normal;
  font-size: 24px;
  color: #ED1C24;
  display: inline-block; }

/* Overwrite existing content styles */
span.linkintern {
  background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjEzIiB2aWV3Qm94PSIwIDAgOCAxMyIgd2lkdGg9IjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTguNzA1IDYuNzA1Yy0uMzg5NDg1MDUuMzg5NDg1MDUtLjM4OTgyOTMxIDEuMDIwODU4ODQtLjAwMDc2OTIzIDEuNDEwNzY4MzlsMy44NzU3NjkyMyAzLjg4NDIzMTYxLTMuODc1NzY5MjMgMy44ODQyMzE2Yy0uMzg5MDYwMDguMzg5OTA5Ni0uMzg4NzE1ODIgMS4wMjEyODM0LjAwMDc2OTIzIDEuNDEwNzY4NC4zODkzNjA3NS4zODkzNjA3IDEuMDIwNjM5MjUuMzg5MzYwNyAxLjQxIDBsNS4yOTUtNS4yOTUtNS4yOTUtNS4yOTVjLS4zODkzNjA3NS0uMzg5MzYwNzUtMS4wMjA2MzkyNS0uMzg5MzYwNzUtMS40MSAweiIgZmlsbD0iI2UxMTQxYyIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAtMSAtOCAxOC40ODE2MDUpIi8+PC9zdmc+);
  background-repeat: no-repeat;
  background-size: contain; }

.greywrap {
  background: none;
  padding: 0; }

.startseite .mehrlink {
  color: #ED1C24;
  background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjEzIiB2aWV3Qm94PSIwIDAgOCAxMyIgd2lkdGg9IjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTguNzA1IDYuNzA1Yy0uMzg5NDg1MDUuMzg5NDg1MDUtLjM4OTgyOTMxIDEuMDIwODU4ODQtLjAwMDc2OTIzIDEuNDEwNzY4MzlsMy44NzU3NjkyMyAzLjg4NDIzMTYxLTMuODc1NzY5MjMgMy44ODQyMzE2Yy0uMzg5MDYwMDguMzg5OTA5Ni0uMzg4NzE1ODIgMS4wMjEyODM0LjAwMDc2OTIzIDEuNDEwNzY4NC4zODkzNjA3NS4zODkzNjA3IDEuMDIwNjM5MjUuMzg5MzYwNyAxLjQxIDBsNS4yOTUtNS4yOTUtNS4yOTUtNS4yOTVjLS4zODkzNjA3NS0uMzg5MzYwNzUtMS4wMjA2MzkyNS0uMzg5MzYwNzUtMS40MSAweiIgZmlsbD0iI2UxMTQxYyIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAtMSAtOCAxOC40ODE2MDUpIi8+PC9zdmc+);
  background-position: left center;
  background-repeat: no-repeat;
  padding: 10px 0 10px 16px;
  text-decoration: none;
  font-size: 0.875rem; }

/*
  Remove previous max-width restrictions on content (.wrapper)
  and move them into a new class (.new-wrapper)
*/
.grid_4 {
  margin: 0;
  width: 100%; }

.wrapper {
  max-width: none; }

/* Replicate behaviour of what was the .wrapper class */
.new-wrapper, .sags-uns .sags-uns-content, .karriere .karriere-content, .newsletter form, .kopfbereich.medium > .grid_4, #cookie_content .wrapper,
.slot_m {
  margin: 0 auto; }

.slot_m {
  padding-top: 1.6rem;
  padding-bottom: 1.6rem; }

@media only screen and (min-width: 320px) {
  .new-wrapper, .sags-uns .sags-uns-content, .karriere .karriere-content, .newsletter form, .kopfbereich.medium > .grid_4, #cookie_content .wrapper,
  .slot_m {
    max-width: 20em; } }

@media only screen and (min-width: 480px) {
  .new-wrapper, .sags-uns .sags-uns-content, .karriere .karriere-content, .newsletter form, .kopfbereich.medium > .grid_4, #cookie_content .wrapper,
  .slot_m {
    max-width: 30em; }
  .slot_m {
    padding-top: 3.2rem;
    padding-bottom: 3.2rem; } }

@media only screen and (min-width: 768px) {
  .new-wrapper, .sags-uns .sags-uns-content, .karriere .karriere-content, .newsletter form, .kopfbereich.medium > .grid_4, #cookie_content .wrapper,
  .slot_m {
    max-width: 48em; }
  /* Double padding for content on large devices */
  .slot_m {
    padding-top: 5.44rem;
    padding-bottom: 5.44rem; } }

@media only screen and (min-width: 1024px) {
  .new-wrapper, .sags-uns .sags-uns-content, .karriere .karriere-content, .newsletter form, .kopfbereich.medium > .grid_4, #cookie_content .wrapper,
  .slot_m {
    max-width: 64em; } }

/* Service */
.service {
  padding: 2.3rem 0;
  padding-bottom: 1.5rem;
  background-color: #ebeae7;
  text-align: center; }
  .service h2 {
    margin-bottom: 2rem;
    width: 100%; }
  .service .service-item {
    text-align: center;
    margin-bottom: 3rem;
    font-size: 1.1em; }
    .service .service-item a {
      color: #000;
      text-decoration: none; 
      margin:0px
    }
    @media screen and (max-width: 768px) {
      .service .service-item {
        float: left;
        width: 48%; } }

.service-icon {
  background-color: #306A9A;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  margin-bottom: 1rem; }
  .service-icon img {
    max-width: 50%;
    transition: transform .15s ease; }

.service-item:hover a, .service-item:focus a, .service-item:active a {
  color: #306A9A; }

.service-item:hover .service-icon img, .service-item:focus .service-icon img, .service-item:active .service-icon img {
  transform: scale(1.1); }

/* Re-Style regular (existing) teaser contents */
@media screen and (max-width: 768px) {
  .teaser.grid_1 .inhalt {
    padding: 0.5em; } }

.teaser .inhalt a {
  padding-top: 1.5rem;
  padding-left: 0;
  padding-right: 0; }

.teaser .inhalt a h2 {
  font-size: 1.9em;
  margin-left: 1rem;
  margin-bottom: 0;
  margin-right: 0;
  padding-bottom: 1.5rem;
  word-wrap: break-word; }
  @media screen and (min-width: 768px) and (max-width: 1024px) {
    .teaser .inhalt a h2 {
      font-size: 1.5em; } }

.teaser .inhalt a p, .topteaser .inhalt a p {
  font-size: 1.1em;
  margin-bottom: 0; }

.teaser .inhalt > a,
.topteaser .inhalt > a,
.teaser .inhalt p {
  color: #676767; }

.teaser .inhalt a span,
.topteaser .inhalt a span,
ul.textteaserliste li a span {
  display: inline-block;
  height: 1em;
  width: 1em;
  position: absolute;
  margin-top: 5px; }

.teaser ul li a:hover, .teaser ul li a:focus, .teaser ul li a:active {
  background-color: transparent;
  outline: none;
  color: #ED1C24; }

.teaser .inhalt > a:hover,
.teaser .inhalt > a:focus,
.teaser .inhalt > a:active,
.topteaser .inhalt > a:hover,
.topteaser .inhalt > a:focus,
.topteaser .inhalt > a:active,
.teaser .inhalt > a p:hover,
.teaser .inhalt > a p:focus,
.teaser .inhalt > a p:active,
.topteaser .inhalt > a p:hover,
.topteaser .inhalt > a p:focus,
.topteaser .inhalt > a p:active {
  background-color: transparent; }

.teaser figure {
  overflow: hidden; }
  @media screen and (min-width: 480px) {
    .teaser figure a {
      max-height: 10rem; } }

.teaser figure img {
  transition: transform .15s ease; }

.teaser:hover figure img {
  transform: scale(1.1); }

.teaser.firstchild.textbildoben {
  background-color: #306A9A;
  transition: transform .15s ease; }
  .teaser.firstchild.textbildoben figure {
    text-align: center; }
    .teaser.firstchild.textbildoben figure img {
      margin: 0 auto;
      max-height: 10rem;
      max-width: 200px;
      box-sizing: border-box;
      padding-top: 2rem; }
  .teaser.firstchild.textbildoben:hover {
    transform: scale(1.05); }
    .teaser.firstchild.textbildoben:hover figure img {
      transform: none; }
  .teaser.firstchild.textbildoben .inhalt {
    text-align: center; }
    .teaser.firstchild.textbildoben .inhalt a, .teaser.firstchild.textbildoben .inhalt h2, .teaser.firstchild.textbildoben .inhalt p {
      color: #FFF; }
    .teaser.firstchild.textbildoben .inhalt h2, .teaser.firstchild.textbildoben .inhalt p {
      margin-left: 0;
      padding-left: 1rem;
      padding-right: 1rem; }
    .teaser.firstchild.textbildoben .inhalt p {
      padding-bottom: 1rem; }
    .teaser.firstchild.textbildoben .inhalt span {
      display: none; }
  @media screen and (max-width: 768px) {
    .teaser.firstchild.textbildoben a {
      padding: 0; }
    .teaser.firstchild.textbildoben p {
      display: none; } }

@media screen and (min-width: 480px) and (max-width: 768px) {
  .slot_m {
    display: flex;
    flex-wrap: wrap; }
  article.teaser.grid_1 {
    float: left;
    width: 49%;
    margin-left: .5% !important;
    margin-right: .5% !important; }
    article.teaser.grid_1 figure, article.teaser.grid_1 .inhalt {
      width: 100%; }
  article.teaser div.inhalt > a {
    min-height: 0; } }

/* Styling of Calendar View */
/* Apply existing desktop padding on mobile as well */
.teaser ul li a,
.teaser .inhalt ul li a {
  padding-bottom: 9px;
  padding-top: 9px; }

.teaser.listbox h2 {
  text-transform: uppercase; }

.teaser.listbox li {
  overflow: hidden;
  -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
          page-break-inside: avoid; /* Firefox */
               break-inside: avoid;
}

  .teaser.listbox .linkextern,
  .slot_m article.teaser.listbox ul li a {
    border-top: 1px solid #676767;
    border-bottom: 1px solid #676767;
    background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjEzIiB2aWV3Qm94PSIwIDAgOCAxMyIgd2lkdGg9IjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTguNzA1IDYuNzA1Yy0uMzg5NDg1MDUuMzg5NDg1MDUtLjM4OTgyOTMxIDEuMDIwODU4ODQtLjAwMDc2OTIzIDEuNDEwNzY4MzlsMy44NzU3NjkyMyAzLjg4NDIzMTYxLTMuODc1NzY5MjMgMy44ODQyMzE2Yy0uMzg5MDYwMDguMzg5OTA5Ni0uMzg4NzE1ODIgMS4wMjEyODM0LjAwMDc2OTIzIDEuNDEwNzY4NC4zODkzNjA3NS4zODkzNjA3IDEuMDIwNjM5MjUuMzg5MzYwNyAxLjQxIDBsNS4yOTUtNS4yOTUtNS4yOTUtNS4yOTVjLS4zODkzNjA3NS0uMzg5MzYwNzUtMS4wMjA2MzkyNS0uMzg5MzYwNzUtMS40MSAweiIgZmlsbD0iI2UxMTQxYyIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAtMSAtOCAxOC40ODE2MDUpIi8+PC9zdmc+);
	background-position: 8px 10px;
	margin-bottom: -1px;
    padding-left: 22px;
}

.teaser.listbox.grid_2 ul, .grid_2 .teaser.listbox ul {
  /* column-gap: 1.9%; */
  width: 99.3%;
}

/* Fun Facts */
.fun-facts {
  /*padding: 3.2rem 0; > Original*/
  padding: 3em 0 2em 0;
  background-color: #BD0A11;
  color: #FFF; }

.fun-facts-item {
  box-sizing: border-box;
  padding: 1em; }

.fun-facts-number {
  font-size: 3.5em;
  margin-bottom: .3em;
  text-align: left; 
  white-space: nowrap;
}

.fun-facts-text {
  margin-right: 1em;
  display: flex; }

.fun-facts-icon {
  margin-right: 1em; }
  .fun-facts-icon img {
    max-width: 4rem;
    max-height: 4rem; }

.fun-facts-label {
  display: inline;
  /* white-space: nowrap;
  overflow: hidden;
  width: 100%;
  text-overflow: ellipsis; */
}

.fun-facts a.more {
  color: #FFF;
  background-color: #BD0A11;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 0.875rem;
  display: inline;
}

.fun-facts div.more-container {
  text-align: center;
  padding-top: 1em; /*Abstand für 'fun-facts Link' ergänzt*/
}

.fun-facts a.more::before {
  content: '';
  border: solid #ffffff;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  margin-right: 10px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

@media screen and (max-width: 768px) {
  .fun-facts {
    background-color: #FFF;
    min-height:18rem;
  }
  .fun-facts .fun-facts-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    font-size: 0.7em; }
  .fun-facts .fun-facts-item {
    float: left;
    width: 48%;
    background-color: #BD0A11;
    margin: 0.5%; } 
    .fun-facts a.more {
      color: #ED1C24;
      background-color: #fff;
      display: block;
    }
    .fun-facts a.more::before {
      content: '';
      border: solid #ED1C24;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 3px;
      margin-right: 10px;
      transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
    }}

@media screen and (min-width: 1024px) {
  .fun-facts {
    min-height: 13rem;}}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .fun-facts .fun-facts-number {
    font-size: 2.5em;
  }
}
/* Full-Width Image Divider */
.image-divider {
  width: 100%;
  /*margin-top: $content-padding;
  margin-bottom: $content-padding;*/ }

/* Social Media Icons (fixed to the right side of the screen) */
ul#socialmedia {
  box-shadow: none; }

footer ul#socialmedia li {
  border: none;
  display: block;
  margin-bottom: 6px;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.5); }
  footer ul#socialmedia li a {
    opacity: 1; }

@media screen and (max-width: 768px) {
  footer ul#socialmedia li {
    display: inline-block;
    margin-bottom: 0; } }

/* Hide breadcrumbs */
header #breadcrumb {
  display: none; }

/* Sag's Uns + Karriere*/
.sags-uns, .karriere {
  padding: 2.9rem 0;
  padding-bottom: 1.3rem;
  text-align: center;
  background-color: #ebeae7;
  overflow: hidden; 
}


  @media screen and (min-width: 1024px) {
    .sags-uns .sags-uns-content, .karriere .karriere-content {
      /* Overwrite max-width from new-wrapper for large desktop to be smaller in sag's uns */
      max-width: 48em; } }

       /*anpassung look & feel wie mach koeln)  */

 .karriere h1	  {
color: white;
font-family: 'kglifeismessy', 'Source Sans Pro', 'Open Sans', 'Verdana, sans-serif';
font-size: 3em;
margin: 0;
 }

.karriere {
padding: 2.9rem 0;
  padding-bottom: 1.3rem;
  text-align: center;
  background: linear-gradient(rgba(133, 209, 213, 0.8), rgba(133, 209, 213, 0.8)), url(/img/layout/auswahl-stadtkarte-mach-koeln.png);
  background-repeat: repeat-y;
  background-size: 100%;
  overflow: hidden;
  background-position: center center;
}

  .sags-uns h1, .karriere h1 {
    position: relative;
    margin: 0; }
    .sags-uns h1::before {
      content: ' ';
      position: absolute;
      background-image: url(data:image/png;base64,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);
      width: 4rem;
      height: 4rem;
      background-size: contain;
      background-repeat: no-repeat;
      right: 95%;
      bottom: 0; }
      @media screen and (max-width: 768px) {
        .sags-uns h1::before {
          right: 100%;
          bottom: -0.25rem; } }
  .sags-uns p, .karriere p {
    position: relative;
    display: inline-block;
    color: #676767;
    font-size: 0.875rem;
    margin: 0;
    padding-top: 0.8rem;
    padding-bottom: 1.6rem; }
    .sags-uns p::before {
      content: ' ';
      position: absolute;
      background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABICAYAAABGOvOzAAAABGdBTUEAALGPC/xhBQAADMFJREFUeAHlnPlvFMkVx33fxhhY24PNYsOScIQEjImzBFasVsmGLCj5hR+RACEugQT/Af8AAoQ4xSXxI1KkJCSITTZhNwmwHOZIYDm8YAzGNj7wNT4GH/l8Rx5ve9w93T3TbWmTllpdx6t31auqV69qJjnp/+hZv359allZWUZXV1d2enp6WltbW0fy/5r8+/btS+ns7Mzs7+/PGhkZyRkcHJySmpo6FTkLyecmJydn8maQT+X79fdVAckIml5XV5eTlpaWl5GRkf/u3bs8BNI7BeHyJSRvmlUHDw8PJ1H/+fdCAerVpqamAMKU0osFKSkp2epd3mzS6VZCxipHAc3t7e2XLDUUq7FdHQxrfBWGQqGpMJlKD3U181y4cGHIrq1Z/atXr2bS02voMT1hEH0jabM2scoQfojnPvyEPFXA3r17s7u7u8sbGhrmMe5m0Dth/Jhn0vTp02u3bt16/eTJk72xmDOrQ4GDMDyMwKlm9W7L4Ks2EAi8ULu4hsDmzZvzs7KypiKYTFFMMammF5AOwKQmHNMHzTdiFdfPnj3bYgpgUaghgFJ/DO4qFJtiAeaoGB76c3JyLh44cKBdDdwoIBnBA/TGfNqVwky2I4pRQDDQK/NjOXqEYKGoasuslNDY2FgJ3aW8bvgehxP6NSdOnLgVKXSEaOfOnXkwLeIf8Ho1bJqwhof06AuGxbsIQ7G+iSoB4ZsHBgYunzt3rj9Cx3ZM7d69O5O19GPGzRyET8j8IkRHv1qyKlBAoKqqqufWrVvdUfUTsleuXBmZM2dOc2ZmptbxItpPgLEqQPghhui/Tp8+3WaEsRUIh2I2wpcZG3mVBq9QlcDYJ0yQWuZsH60kCH4TQFuFGZGhgG9mzpz5ylimtK0C6KH3oht5nUcRWeCslrXZ4WYYaAjORQlu5qCXTNg1tB2Oxu9kPMflaEQTssuj6CJZG3BPLGCTt2zZUoo7sRjYWfSo5o0XfOXqFlq0SaK+k3F/zTjujbC2FoB5TtCaEYGXaZyduZroonFu3Lhx6o4dOz7CUn5F3Sx4ek2PXj5+/Phl2lxCyProNsoDN0LdHYTvMKtX2QRiJoCdJmW+FMFvAJd3RgQ5yshgbljM0vtryn7I2wvM1ZKSks/PnDnzWnBHjx7tYV3/EoXUKm98gK0rLS19ZiyLTttOo1oC0eIvGHO+zwViDlqP8NKuvnnzJsDSu4ReDyDIIN9HmPp/Dh8+3BUthPIoK402S2m/GF7TaNPGkPoiVu+rna0CBMTYK8bUPhNi5f185PIirIQsgF4y+QbydzH3Bgd0k7dv366OygkGgy3nz58P2rVxpAAFEqZNm/YbGBkzTzvEidbTg2L+HpuqJ9q0JIrPqr0jBajxtm3bNAnJDfb9GTX5PzO+m/wm5mQSDPOA8M1+MxPBjwJGmPjG3NVIuR9fxwpglu1ggvGDhwk4UXZ6b29vyYQKHwocKwDhbfcNXvKHEiZFAY6EwkWdAkPLmZQLvBTSBldqRUXF04cPH8YVRbLBPVZtawEKfrBtXUOLWWOtPEow1LXcveTbxjtoREs+v7CwUAFOXx9bBUA9n973vOdZ3wdwbP5y7NixS3h2v4fORYR+wFALxwagKev0fdm1HQKrV68exAK09873sisQtBXn5q5wss8fJh4Q5H25ZMmSt9Aq5tXOcHjdunV1igN4SduIy1YB169fHxQTnKZk0CueucP0dlJlZeUwwZDQ7du3ByJM3blzp3PlypUtKL0MJUzDUp7Dg29LopMhID87xLrsxBWNyGH7xfzzcK9/DuBnzDMzjQ0OHTrUjLKvooARFJ9jrPM6bWsBCJ8yd+5c7bd/AkOezwUIKssKVFdXt968ebMnIiDDoQNLqGttbe30cyWI5QonswevwAQXyPQRXnE43x6GRBexvr+r930jYoLY0gLYhyvs9AnCT+FrCWeCM64iaGTibZYuXbo0WFNTYxnAiAt5jEamgmlvzXbyQ5hytA6r96DxDW8WbRTfi+uREnjfZ3LsRQnjordxIXTQyHQSrK+vL2KZsnVFEbyDXrsN7CWWtBswHz5tcUDXEgSLS+f96aZNmzxbcSyJUWGqABgoYJY2rYsgQ+ghYL44derUbQ42OhUzoMyRxURwWH2hn8PR24eKRlnBeFVuKiQ9a3tSA4yiNWNDCLdVjouXDJeAv1rD0SthzfBMUIBOeFnzy82AjWWyEJSgXgoPldzcXLIjsVYVY3On6bnE+X7kFDgeOCPDiqfNRohKTHAG2h9gTJOMfQEBeIWrnmL+XcBqx+hpj4F/kLeW47kXKL2D050gVjFu4xSP4JE2YQWw5OmqyRKEWCSCCKFNyWOI5nLs/amdEiLIaJMEbCTr+XdU2QrT1xErfOBFrDBt165dFQhaDfIpvI28tzg+bhT3uKi6lEDRSAjBnpDuBHY6VfPNBDUrEx6vHujLGdPq8B5zjpbebxPFnaadHozrzsi1t2/fPjZqld5XDEBC32S2fyVimJ/O6eUSOzrMVBs/HqzN8iKGG3qp7MRer1279vH+/fubon3uZcuWBTlXe8opzNj6rq0pOzhZRQU94oaW17DZbJ2b2D32JYI4LgmwggysYA2WU5wI8UTbYgWtrFh/tTotcoI/rhkLBYTwAG/CgG/7dEfMs1rBRyWwcXWkaIw5Mk4IGmEwve4VK1a0wYBug5me1TOv6JirmeGiS4tx0zLSNUnnL1++/AXb57g6Iy4LiDCB6b1iC3uZ/GOEnLA2I/QD9vN/ou4Gry9hLWhIubb7lgjP0d+EFCBkGn8ENr9iOFwi+4yv7uLoXt9DxmeNrrTw/ZZy37a4o0tztGyO8gkrYJTKCBuixuLi4r+xibnI8vlHPLarKCcc6xv9hn0LR1y5BELhWhLjmgfiauSSvzA43ub7zAefYq6e08S6urGy30UU7oY/ryzAliYO1xuAXN3sskU6CoAF5DLkFLd0/UyaAsrLy0Mw6ss5v3amKOAHSO/auiZNAWxrFd72LcTNyPqAfU25WxOYNAXQQ9o7+KkA7WsUn3B1hjlZCpBpljMJuu0gV/AMBd1p/lg3y/BWHcUl/PLOxjHOPb8smKtCAb6eLYgoQ0GCzyKqnb9q1aomHe2NYyYq42+XjBLjHl+aE+HpvWEmyi7eIG/cnqMsTXMCt0yWa/seJfO4rCMzGdcijgzu8hDMKNJkaQHI2wfj/8CJamQLnkqEajplpazx0yCpk+k86t1a7DwuXtbTto7X9JkUBRQUFAxgkm/hwHISRNBmvMk6A5f6ac1L5Qm5Z/CTm6lYSAVKqECRjsLvUhh4q4hstRHTMPVB3GrUwJ/zpIIoHHnpUvO4U2AjBoRr5TToubEsklagRvcHCN40cGr0DCtpBv6dRgkCKmyXojcCb/xSrl+WFS5cuPD1/fv3J4T7XTsORuRu0nKFUYAuO1s9j9lUfWlVaVau8f3gwYO0oqKifBTyEcJaniahrDbqG4ALgqtehznCOSkWIELs2TNhYj5MKDvhoSPrFZ6bUBGjQJYl6+BYvQ/8ijuUgN90mI2WF2MN8hNmYZGdWFyXqdnEoBl3FVtW3QOwbI91JLRdxnreguMKijQd60bC8KEfX360Z8+eqdYcGVt4kKYHLC88wbR+d2fLuB0bR44cacPEn9jBqR5l5TExL5yUVYDxn44CZsdg7F1fX19cIa1onAgW0/ExwgvWdwsYdUR0h7/ISNyYpm7cQauxzm2aeUB+g+WDhegM5A3vV1zPqzGfkSybu6uQC8yzDBNfgLZjKhuGHnIwc00hNHdUvoOW/0+4/reM7wlKQDEh9Pycby38vGEVCC+JCQ8B/Z6H8VuEoC+MERmd7TPxrYBoOcJ/x6V1aj7HXfVU643rwesrQ0CzE6OXeKM1ZvePElKAhESbv0RIeWl/gOumDRs25Obl5ZWRX4TglhNftISyEHCVUu5IARzjT2MSK6InHwkXF7r0BwnLjJZGXj+1+XdLS8s945GfkXZCCkDIAATCGiddCRNBhJC3p+u1RjpO044vWPAr9UXsF+ZBMwOaOsFdQEeMucjkg5xZfM0vRWtjEU9IAUbECFymfJyCh1Gpx4w4Y6R1cWE6Aov/n0XTRCHtWMI/Ed72FycJKYBIbDNaDsJIbgxmHVXBdD9WFPMnbgZE2iq38o5bWVDgCLw8Zzd5y+7XYhFcjmanCHD098aNGwO4lIr96zL1uF+YIox+XjIgU+TbTb6TdBu91Y6w8vpamCTr+NYyiT7BD7jH/wo4viTJ/eWmnp4e/RRfPobiCMJ3m/OIuwcPHnT8Jw2eLIP6QQUC6EcVKYzLEX6vN5SdnT3APd9+viEmKpl23AEO2lo+o36GLHmQtOvf9PwXGeHadd/TklAAAAAASUVORK5CYII=);
      width: 4rem;
      height: 4rem;
      background-size: contain;
      background-repeat: no-repeat;
      left: 102.5%;
      bottom: .25rem; }
      @media screen and (max-width: 768px) {
        .sags-uns p::before {
          left: 72%;
          bottom: 4.4rem; } }
          
  /*trennung karriere und sagsuns */
	.karriere p {
    margin-bottom: 0.5em;
      display: inline-block;
      font-family: 'DTL Argo T Medium', 'Source Sans Pro', 'Open Sans', 'Verdana', 'sans-serif';
      font-size: 1.5em;
      font-weight: normal;
      background-color: #FFFFFF;
      color: #85d1d5;
      padding: 0.15em 0.4em 0.1em 0.4em;
      transform: rotate(-2deg);
    }
    
  .karriere .mehrlink {
    color: #ED1C24;
    font-weight: bolder;
    background-color: #ffffff;
      padding: 0.8em 1.8em 0.8em 1.8em;
    display: inline-block;
    margin-top: 1.5em;
    background-image: none;
    border-radius: 4px;
  }

  .sags-uns .sags-uns-buttons, .karriere .karriere-buttons  {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto; }
    .sags-uns .sags-uns-buttons .button,
    .sags-uns .sags-uns-buttons button,
    .karriere .karriere-buttons .button,
    .karriere .karriere-buttons button {
      display: block;
	  text-decoration: none;
	  text-transform: uppercase;
      font-size: 12px;
      cursor: pointer;
      border: none;
      background: #ED1C24;
      color: #FFF;
      border-radius: 4px;
      padding-top: 12px;
      padding-bottom: 9px;
      margin: 0.5em;
      flex-basis: 33%;
      transition: background .1s ease; }
      .sags-uns .sags-uns-buttons .button img,
      .sags-uns .sags-uns-buttons button img
      .karriere .karriere-buttons .button img,
      .karriere .karriere-buttons button img{
        display: inline-block;
        vertical-align: middle;
        margin-right: 7px; }
      .sags-uns .sags-uns-buttons .button:hover, .sags-uns .sags-uns-buttons .button:focus,
      .sags-uns .sags-uns-buttons button:hover,
      .sags-uns .sags-uns-buttons button:focus,
      .karriere .karriere-buttons .button:hover, .karriere .karriere-buttons .button:focus,
      .karriere .karriere-buttons button:hover,
      .karriere .karriere-buttons button:focus {
        background: #f14b52; }
      .sags-uns .sags-uns-buttons .button:active,
      .sags-uns .sags-uns-buttons button:active,
      .karriere .karriere-buttons .button:active,
      .karriere .karriere-buttons button:active {
        background: #BD0A11; }
    @media screen and (max-width: 768px) {
      .sags-uns .sags-uns-buttons,
      .karriere .karriere-buttons {
        flex-direction: column;
        width: 80%; } }
  .sags-uns .mehrlink {
    margin-top: 0.5rem;
    margin-right: 0.5rem; }

/* Slider */
.mainslider_start {
  margin-bottom: 0;
  box-shadow: none !important;
  border: none; }

.kopfbereich.large {
  position: relative; }

/* Make slider (and it's images full-width) */
.kopfbereich.large .grid_3 {
  width: 100%; }

.slide figure {
  max-height: none; }

@media screen and (min-width: 768px) {
  .slider .slick-slide figure img {
    max-width: 100%;
    max-height: none;
    min-width: 100%;
    /* min-height: 37.5rem;  comented out because breaks image on 768px */
  }
}

/* Position text over the slider (and style it) */
.mainslider_start .tab-content-container,
.mainslider_start .tab-content-container.hover {
  position: absolute;
  top: 8.1rem;
  left: calc((100% - 48rem) / 2);
  font-size: 0;
  box-shadow: none !important;
  background: none !important;
  max-width: 38.4rem; }
  .mainslider_start .tab-content-container .tab-content-pos-1,
  .mainslider_start .tab-content-container.hover .tab-content-pos-1 {
    margin-top: 0; }
  .mainslider_start .tab-content-container .tab-content-pos-2,
  .mainslider_start .tab-content-container.hover .tab-content-pos-2 {
    margin-top: 8rem; }
  .mainslider_start .tab-content-container .tab-content-pos-3,
  .mainslider_start .tab-content-container.hover .tab-content-pos-3 {
    margin-top: 16rem; }
  @media screen and (min-width: 1024px) {
    .mainslider_start .tab-content-container,
    .mainslider_start .tab-content-container.hover {
      left: calc((100% - 64rem) / 2);
      max-width: 42rem; } }
  @media screen and (max-width: 1024px) {
    .mainslider_start .tab-content-container,
    .mainslider_start .tab-content-container.hover {
      top: 2.5rem; } }
  @media screen and (max-width: 768px) {
    .mainslider_start .tab-content-container .tab-content-pos-1,
    .mainslider_start .tab-content-container.hover .tab-content-pos-1 {
      margin-top: 0; }
    .mainslider_start .tab-content-container .tab-content-pos-2,
    .mainslider_start .tab-content-container.hover .tab-content-pos-2 {
      margin-top: 0; }
    .mainslider_start .tab-content-container .tab-content-pos-3,
    .mainslider_start .tab-content-container.hover .tab-content-pos-3 {
      margin-top: 0; } }

@media screen and (max-width: 768px) {
  .mainslider_start .tab-content-container,
  .mainslider_start .tab-content-container.hover {
    position: static;
    max-width: none;
    padding-top: 1.5rem; } }

.mainslider_start .tab-content-container h2 {
  display: inline;
  font-family: 'OpenSansSemibold', sans-serif;
  font-size: 2rem;
  margin: 0;
  padding: .4rem 1.1rem .4rem 1em;
  line-height: 1.1;
  margin-top: 3rem;
  /* Fixes padding issues with inline line breaks */
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone; }
  @media screen and (min-width: 768px) {
    .mainslider_start .tab-content-container h2 {
      font-size: 1.8rem;
      line-height: 1.9;
      background-color: rgba(255, 255, 255, 0.7); } }
  @media screen and (min-width: 1024px) {
    .mainslider_start .tab-content-container h2 {
      font-size: 2.7rem;
      line-height: 1.7; } }

.mainslider_start .tab-content-container h2::before {
  position: absolute;
  left: 0.3em;
  background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjEzIiB2aWV3Qm94PSIwIDAgOCAxMyIgd2lkdGg9IjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTguNzA1IDYuNzA1Yy0uMzg5NDg1MDUuMzg5NDg1MDUtLjM4OTgyOTMxIDEuMDIwODU4ODQtLjAwMDc2OTIzIDEuNDEwNzY4MzlsMy44NzU3NjkyMyAzLjg4NDIzMTYxLTMuODc1NzY5MjMgMy44ODQyMzE2Yy0uMzg5MDYwMDguMzg5OTA5Ni0uMzg4NzE1ODIgMS4wMjEyODM0LjAwMDc2OTIzIDEuNDEwNzY4NC4zODkzNjA3NS4zODkzNjA3IDEuMDIwNjM5MjUuMzg5MzYwNyAxLjQxIDBsNS4yOTUtNS4yOTUtNS4yOTUtNS4yOTVjLS4zODkzNjA3NS0uMzg5MzYwNzUtMS4wMjA2MzkyNS0uMzg5MzYwNzUtMS40MSAweiIgZmlsbD0iI2UxMTQxYyIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAtMSAtOCAxOC40ODE2MDUpIi8+PC9zdmc+);
  background-position: left center;
  background-size: contain;
  background-repeat: no-repeat;
  color: transparent; }

/* Force tabs to be dots */
.mainslider_start .tab-container {
  width: 100%;
  text-align: center; }

.mainslider_start .tab-container ul {
  display: inline-block;
  width: auto;
  margin: 0 auto; 
  height: 25px;
}

/* Slick dots are only visible on mobile, on desktop they are "hacked-in" via tab-containers */
.slider-pause-button,
.mainslider_start ul.slick-dots li,
.mainslider_start .tab-container li a {
  border-color: #666666;
  background-color: #666666;
  padding: 0;
  width: 8px;
  height: 8px;
  overflow: hidden;
  border-radius: 50%;
  margin: 5px;
  margin-bottom: 20px; }

.mainslider_start .tab-container li a span {
  visibility: hidden; }

.mainslider_start .tab-container li a {
  display: none; }

@media screen and (min-width: 768px) {
  .mainslider_start ul.slick-dots li {
    display: none; }
  .mainslider_start .tab-container li a {
    display: block; } 
  .startseite .morefun {
      color: rgb(255, 255, 255);
      background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAJCAYAAAAPU20uAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFpJREFUeNpi/P//PwM+wASlQ4D4IxDrYqgAmQDF9/9DwFokMRQFIFwOxH+B+DsQ62JTAMIhUJM+YlNwCYj/QWkUK0DG/YbiEGRNLEjuPQbE9uieYCQUDgABBgAv24yCMvWKqQAAAABJRU5ErkJggg==); 
      /*background-image: url('../img/new-assets/pfeil-rechts-weiss.svg');*/
      background-size: 0.8em;}
}

/* Grey Dots on mobile */
.mainslider_start ul.slick-dots li {
  background-color: transparent;
  border-color: #676767;
  margin: 1em .6rem 0; }

/* Position dots below slider on mobile */
.mainslider_start ul.slick-dots {
  position: static; }

.mainslider_start ul.slick-dots li:hover,
.mainslider_start ul.slick-dots li.slick-active,
.mainslider_start .tab-container li.hover a,
.mainslider_start .tab-container li.active a {
  background-color: #ED1C24 !important;
  /* overwrite old important styles */
  border-color: #ED1C24; }

/* Button to pause / unpause slider */
.mainslider_start ul li.slider-pause-button {
  cursor: pointer;
  font-size: 0;
  border-radius: 0;
  background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjEwIiB2aWV3Qm94PSIwIDAgOCAxMCIgd2lkdGg9IjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTEwOCAwdjEwaC0zdi0xMHptNSAwdjEwaC0zdi0xMHoiIGZpbGw9IiM2NjY2NjYiIGZpbGwtcnVsZT0iZXZlbm9kZCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEwNSkiLz48L3N2Zz4=);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  border: none; }
  .mainslider_start ul li.slider-pause-button, .mainslider_start ul li.slider-pause-button:hover {
    background-color: transparent !important; }
  .mainslider_start ul li.slider-pause-button.paused {
    background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjEwIiB2aWV3Qm94PSIwIDAgOSAxMCIgd2lkdGg9IjkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTc3Ni44NTEzMDYgNzU0LjE5OTczOC04LjQ5MzE2MSA0Ljc1NTA1Yy0uMTk4MjU5LjEwOTUzNC0uMzU4MTQ1LjAxMjg4Ni0uMzU4MTQ1LS4yMTI2MjR2LTkuNDg0MzI4YzAtLjIyNTUxLjE1OTg4Ni0uMzIyMTU4LjM1ODE0NS0uMjEyNjI0bDguNDkzMTYxIDQuNzU1MDVjLjE5ODI1OS4xMDk1MzQuMTk4MjU5LjI4OTk0MiAwIC4zOTk0NzZ6IiBmaWxsPSIjNjY2NjY2IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNzY4IC03NDkpIi8+PC9zdmc+); }
  @media screen and (max-width: 768px) {
    .mainslider_start ul li.slider-pause-button {
      width: 12px;
      height: 12px; } 
  }

ul.slick-dots li.slider-pause-button {
  background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjEwIiB2aWV3Qm94PSIwIDAgOCAxMCIgd2lkdGg9IjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTEwOCAwdjEwaC0zdi0xMHptNSAwdjEwaC0zdi0xMHoiIGZpbGw9IiM2NzY3NjciIGZpbGwtcnVsZT0iZXZlbm9kZCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEwNSkiLz48L3N2Zz4=); }
  ul.slick-dots li.slider-pause-button.paused {
    background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjEwIiB2aWV3Qm94PSIwIDAgOSAxMCIgd2lkdGg9IjkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTc3Ni44NTEzMDYgNzU0LjE5OTczOC04LjQ5MzE2MSA0Ljc1NTA1Yy0uMTk4MjU5LjEwOTUzNC0uMzU4MTQ1LjAxMjg4Ni0uMzU4MTQ1LS4yMTI2MjR2LTkuNDg0MzI4YzAtLjIyNTUxLjE1OTg4Ni0uMzIyMTU4LjM1ODE0NS0uMjEyNjI0bDguNDkzMTYxIDQuNzU1MDVjLjE5ODI1OS4xMDk1MzQuMTk4MjU5LjI4OTk0MiAwIC4zOTk0NzZ6IiBmaWxsPSIjNjc2NzY3IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNzY4IC03NDkpIi8+PC9zdmc+); }

/* Position topbox above slider */
.topbox {
  text-align: center;
  box-shadow: none; }
  .topbox section {
    float: none;
    margin: 0 auto; }

@media screen and (min-width: 768px) {
  .topbox {
    position: absolute;
    top: 2.5rem;
    right: calc((100% - 48rem) / 2);
    margin: 0 !important; }
    .topbox section {
      float: right;
      width: auto; }
  .kopfbereich > .grid_1 {
    width: 19.2rem; }
}

@media screen and (min-width: 1024px) {
  .topbox {
    top: 8.1rem;
    right: calc((100% - 64rem) / 2); }
  .kopfbereich > .grid_1 {
    width: 19.2rem; }
}

/* Hide button to switch between Aktuelles & Kalender */
.topbox .controls {
  display: none; }

.topbox section {
  padding: .7rem 1.4rem;
  background-color: rgba(255, 255, 255, 0.7); }

/* Topbox styling */
.topbox ul.inhalt li a,
.topbox section a.linkintern,
.topbox ul.inhalt li a:hover,
.topbox ul.inhalt li a:focus,
.topbox ul.inhalt li a:active,
.topbox section a.mehrlink,
.topbox section a.mehrlink:hover,
.topbox section a.mehrlink:focus,
.topbox section a.mehrlink:active {
  background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjEzIiB2aWV3Qm94PSIwIDAgOCAxMyIgd2lkdGg9IjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTguNzA1IDYuNzA1Yy0uMzg5NDg1MDUuMzg5NDg1MDUtLjM4OTgyOTMxIDEuMDIwODU4ODQtLjAwMDc2OTIzIDEuNDEwNzY4MzlsMy44NzU3NjkyMyAzLjg4NDIzMTYxLTMuODc1NzY5MjMgMy44ODQyMzE2Yy0uMzg5MDYwMDguMzg5OTA5Ni0uMzg4NzE1ODIgMS4wMjEyODM0LjAwMDc2OTIzIDEuNDEwNzY4NC4zODkzNjA3NS4zODkzNjA3IDEuMDIwNjM5MjUuMzg5MzYwNyAxLjQxIDBsNS4yOTUtNS4yOTUtNS4yOTUtNS4yOTVjLS4zODkzNjA3NS0uMzg5MzYwNzUtMS4wMjA2MzkyNS0uMzg5MzYwNzUtMS40MSAweiIgZmlsbD0iI2UxMTQxYyIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAtMSAtOCAxOC40ODE2MDUpIi8+PC9zdmc+);
  background-position: left top;
  background-position-y: 0.77rem;
  background-color: transparent;
  color: #000;
  border-bottom: 1px solid #676767;
  outline: none;
  text-align: left;
  font-size: 0.875rem; }

.topbox ul.inhalt li a:hover,
.topbox ul.inhalt li a:focus,
.topbox ul.inhalt li a:active,
.topbox section a.mehrlink:hover,
.topbox section a.mehrlink:focus,
.topbox section a.mehrlink:active {
  color: #ED1C24; }

.topbox section a.linkintern.mehrlink {
  color: #ED1C24;
  border-bottom: none; }

/* Hide events panel in topbbox */
#topbox-events {
  display: none !important; }

/* Newsletter Input Form (just above footer) */
.newsletter {
  padding: 4rem 0.5rem;
  padding-bottom: 4.5rem;
  background-color: #ebeae7;
  text-align: center; }
  .newsletter h2 {
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 2rem; }
  .newsletter .newsletter-input {
    position: relative;
    display: inline-block;
    font-size: 1.1em;
    border: 1px solid #676767;
    max-width: 100%;
    overflow: hidden; }
    .newsletter .newsletter-input input {
      font-size: 1em;
      padding: 0.5em;
      border: none;
      height: 2em;
      width: 31rem;
      max-width: 100%;
      box-sizing: border-box; }
    .newsletter .newsletter-input input[type="submit"] {
      position: absolute;
      top: 0;
      right: 0;
      color: transparent;
      cursor: pointer;
      height: 2em;
      width: 2em;
      background: #FFF;
      background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjEzIiB2aWV3Qm94PSIwIDAgOCAxMyIgd2lkdGg9IjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTguNzA1IDYuNzA1Yy0uMzg5NDg1MDUuMzg5NDg1MDUtLjM4OTgyOTMxIDEuMDIwODU4ODQtLjAwMDc2OTIzIDEuNDEwNzY4MzlsMy44NzU3NjkyMyAzLjg4NDIzMTYxLTMuODc1NzY5MjMgMy44ODQyMzE2Yy0uMzg5MDYwMDguMzg5OTA5Ni0uMzg4NzE1ODIgMS4wMjEyODM0LjAwMDc2OTIzIDEuNDEwNzY4NC4zODkzNjA3NS4zODkzNjA3IDEuMDIwNjM5MjUuMzg5MzYwNyAxLjQxIDBsNS4yOTUtNS4yOTUtNS4yOTUtNS4yOTVjLS4zODkzNjA3NS0uMzg5MzYwNzUtMS4wMjA2MzkyNS0uMzg5MzYwNzUtMS40MSAweiIgZmlsbD0iI2UxMTQxYyIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAtMSAtOCAxOC40ODE2MDUpIi8+PC9zdmc+);
      background-size: 35%;
      background-position: center;
      background-repeat: no-repeat; }

/* Social Media Icons (above footer) */
.footer-social-media {
  margin: 0 auto;
  padding: 4.5rem 0;
  text-align: center;
  max-width: 34rem;
}
  @media screen and (max-width: 30em) {
    .footer-social-media {
      width: 90%; } 
  }
  .footer-social-media .social-icon {
    display: inline-block;
    margin: 0em 1.5em;
    padding: 1em;
    transition: transform .15s ease; }
    .footer-social-media .social-icon:hover, .footer-social-media .social-icon:focus, .footer-social-media .social-icon:active {
      transform: scale(1.15); }
    .footer-social-media .social-icon img {
      max-width: 3rem;
      max-height: 3rem; }
    @media screen and (max-width: 768px) {
      .footer-social-media .social-icon {
        margin: 0em 0.2em; } }
  .footer-social-media .divider {
    margin: 1em auto;
    border-top: 1px solid #676767; }

/* Eilmeldungen */
.kopfbereich.medium {
  background-color: #BD0A11; }
  .kopfbereich.medium .teaser.listbox {
    background-color: transparent;
    margin-bottom: 0; }
    .kopfbereich.medium .teaser.listbox h2 {
      display: none; }
    .kopfbereich.medium .teaser.listbox.darkhead {
      border: none; }
    .kopfbereich.medium .teaser.listbox a.warnmeldung {
      border: none;
      color: #FFF;
      min-height: 45px;
      background-color: transparent;
      padding: 0 0 0 3.5em;
      margin: 1em auto;
      background-image: url(data:image/svg+xml;base64,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) !important;
      background-position: .15em .5em !important;
      background-size: 2.3em;
      font-size: 0.875rem;
      transition: all .15s ease;
      text-align: left;
    }

      .kopfbereich.medium .teaser.listbox a.warnmeldung time {
        color: inherit;
        background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjEyIiB2aWV3Qm94PSIwIDAgOCAxMiIgd2lkdGg9IjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTguNzA1IDYuNzA1Yy0uMzg5NDg1MDUuMzg5NDg1MDUtLjM4OTgyOTMxIDEuMDIwODU4ODQtLjAwMDc2OTIzIDEuNDEwNzY4MzlsMy44NzU3NjkyMyAzLjg4NDIzMTYxLTMuODc1NzY5MjMgMy44ODQyMzE2Yy0uMzg5MDYwMDguMzg5OTA5Ni0uMzg4NzE1ODIgMS4wMjEyODM0LjAwMDc2OTIzIDEuNDEwNzY4NC4zODkzNjA3NS4zODkzNjA3IDEuMDIwNjM5MjUuMzg5MzYwNyAxLjQxIDBsNS4yOTUtNS4yOTUtNS4yOTUtNS4yOTVjLS4zODkzNjA3NS0uMzg5MzYwNzUtMS4wMjA2MzkyNS0uMzg5MzYwNzUtMS40MSAweiIgZmlsbD0iI2YyZjVmNyIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAtMSAtOCAxOCkiLz48L3N2Zz4=);
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 1em;
        font-size: 0.875rem;
      }
      .kopfbereich.medium .teaser.listbox a.warnmeldung:hover, .kopfbereich.medium .teaser.listbox a.warnmeldung:focus, .kopfbereich.medium .teaser.listbox a.warnmeldung:active {
        background-size: 2.8em;
        background-position: 0 .3em !important;
      }

/* Fix cookie content styling on homepage (since wrapper has been replaced) */
#cookie_content .inhalt {
  padding: 0 .5em; }

.linktype {
  	position: relative;
}
.linktype:before {
	content: '';
	display: inline-block;
	height: 1em;
	width: 1em;
	position: absolute;
	margin-top: 5px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjEzIiB2aWV3Qm94PSIwIDAgOCAxMyIgd2lkdGg9IjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTguNzA1IDYuNzA1Yy0uMzg5NDg1MDUuMzg5NDg1MDUtLjM4OTgyOTMxIDEuMDIwODU4ODQtLjAwMDc2OTIzIDEuNDEwNzY4MzlsMy44NzU3NjkyMyAzLjg4NDIzMTYxLTMuODc1NzY5MjMgMy44ODQyMzE2Yy0uMzg5MDYwMDguMzg5OTA5Ni0uMzg4NzE1ODIgMS4wMjEyODM0LjAwMDc2OTIzIDEuNDEwNzY4NC4zODkzNjA3NS4zODkzNjA3IDEuMDIwNjM5MjUuMzg5MzYwNyAxLjQxIDBsNS4yOTUtNS4yOTUtNS4yOTUtNS4yOTVjLS4zODkzNjA3NS0uMzg5MzYwNzUtMS4wMjA2MzkyNS0uMzg5MzYwNzUtMS40MSAweiIgZmlsbD0iI2UxMTQxYyIgZmlsbC1ydWxlPSJldmVub2RkIiB0cmFuc2Zvcm09Im1hdHJpeCgxIDAgMCAtMSAtOCAxOC40ODE2MDUpIi8+PC9zdmc+);
	background-repeat: no-repeat;
	background-size: contain;
}
.linktype[href^="http"]:before {
  	background-image: url(data:image/png;base64,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);
}

/* Content teaser */

@media screen and (max-width: 768px) {
  article.teaser.grid_1.firstchild.textbildoben {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
  } 
  article.teaser.grid_1.firstchild.textbildoben h2 {
    margin-top: 10px;
  }
}
li.error_msg {
  font-size: 0.8em;
  padding-left: 10px !important;
}

